net.dontdrinkandroot.visualization.examples.layout.graph

## Class CircularLayoutExample

- java.lang.Object
- - net.dontdrinkandroot.visualization.examples.layout.graph.CircularLayoutExample

    public class CircularLayoutExample
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CircularLayoutExample()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CircularLayoutExample

    public CircularLayoutExample()

### Method Detail

#### main

    public static void main(String[] args)
                     throws FileNotFoundException,
                            LayoutException,
                            com.itextpdf.text.DocumentException

Throws:
  `FileNotFoundException`
  `LayoutException`
  `com.itextpdf.text.DocumentException`